body {
	background-color: #e1c36a;
	background-image: url(/images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: top;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.5em;
}
p {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
a {
	text-decoration: none;
	color: #333333;
}
em {
	font-style: italic;
}
.center{
	text-align: center;
}

a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 1.6em;
	color: #64201f;
	margin-bottom: 30px;
}
h3 {
	font-style: italic;
	color: #CC9900;
	padding: 0px;
	font-size: 1.2em;
	margin-top: 10px;
	margin-bottom: -10px;
}




#wrapper {
	padding: 0px;
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 1;
}
#header {
	background-image: url(/images/bg_header.gif);
	background-repeat: repeat-x;
	height: 182px;
	width: 100%;
	background-position: top;
	position: relative;
	z-index: 2;
	left: 0px;
	top: 0px;
}
#ed-photo {
	position: absolute;
	left: 0px;
	top: 0px;
}
#ed-name {
	position: absolute;
	z-index: 3;
	left: 168px;
	top: 44px;
	height: 63px;
	width: 752px;
}
#call-ed {
	position: absolute;
	left: 165px;
	top: 132px;
	height: 43px;
	width: 122px;
	z-index: 3;
}
#what-is {
	color: #FFFFFF;
	position: absolute;
	z-index: 3;
	top: 12px;
	right: 45px;
	font-size: 12px;
}
#personalized {
	position: absolute;
	z-index: 3;
	left: 353px;
	top: 135px;
	height: 46px;
	width: 607px;
}
#nav-global {
	height: 100px;
	width: auto;
	text-align: center;
	top: 2px;
	position: relative;
	z-index: 2;
	left: 0px;
}
#nav-global ul {
	width: 319px;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 100px;
}
#nav-global ul.middle {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #743637;
	border-left-color: #743637;
}


#nav-global  li {
	height: 22px;
	background-color: #cc9901;
	width: 250px;
	list-style-type: none;
	border: 1px solid #e1c36b;
	line-height: 22px;
	font-size: 16px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
#nav-global  ul.left li {
	text-align: left;
}
#nav-global  ul.middle li {
	text-align: center;
}
#nav-global ul.right li {
	text-align: right;
}



#nav-global a {
	color: #FFFFFF;
}

#contents {
	background-color: #FFFFFF;
	height: auto;
	position: relative;
	z-index: 2;
	left: 0px;
	top: 3px;
	width: auto;
	margin: 0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#contents a {
	text-decoration: underline;
}

#footer {
	background-color: #64201f;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	z-index: 2;
	left: 0px;
	top: 0px;
	padding: 5px;
}
.page-photo {
float: right;
margin-bottom: 20px;
margin-left: 20px;
}
.page-photo-left {
float: left;
}
.page-photo-shadow{
	box-shadow: 4px 4px #343434;
	border: 1px solid #343434;
}

#nav-page {
	position: absolute;
	top: 10px;
	right: 50px;
	font-size: 0.8em;
}

#footer a {
	color: #FFFFFF;
}


#footer p {
	margin: 5px;
}

#copyright {
	text-align: right;
	margin: 0px;
	padding: 0px;
	font-size: 0.9em;
	color: #333333;
	position: relative;
	left: 0px;
	top: 0px;
}
#copyright p {
	margin: 5px;
	line-height: 1.2em;
}

#copyright a {
	color: #333333;
}
